lng_message_unsupported

This message is not supported by your version of Telegram. Please update to the latest version in Settings > Advanced, or install it from {link}. If you are already using the latest version, this message might depend on a feature that is not yet implemented.
258
Applied
Это сообщение не поддерживается в Вашей версии Telegram. Пожалуйста, обновитесь до последней версии через Настройки > Продвинутые настройки или установите её по ссылке {link}. Если Вы уже используете свежую версию приложения, возможно, в сообщении используется нововведение, которое пока не поддерживается.
306/258
Nice Giraffe, Apr 16 at 19:48
Applied
Это сообщение не поддерживается вашей версией Telegram Desktop. Обновите программу в Вашей версии Telegram. Пожалуйста, обновитесь до последней версии через Настройки > Продвинутые настройкиНастройках или установите её по ссылкеиз {link}. Если Вы уже используете свежую версию приложения, возможно, в сообщении используется нововведение, которое пока не поддерживается.
120/258
1
VL, Oct 11, 2017 at 21:27
Applied
Это сообщение не поддерживается вашей версией Telegram Desktop. Пожалуйста, обновите до последней версии в Вашей версии Telegram. Пожалуйста, обновитесь до последней версии через Настройки > Продвинутые настройкиНастройках или установите её по ссылкеиз {link}. Если Вы уже используете свежую версию приложения, возможно, в сообщении используется нововведение, которое пока не поддерживается.
142/258
Дмитрий Сивухин, Oct 10, 2017 at 21:33
Applied
Это сообщение не поддерживается в Ввашей версии Telegram. Пожалуйста, обновитесь до последней версии через Настройки > Продвинутые настройки или установите её по ссылке  {link}. Если Вы уже используете свежую версию приложения, возможно, в сообщении используется нововведение, которое пока не поддерживается.
151/258
Nice Giraffe, Dec 22, 2017 at 19:26
Applied
Это сообщение не поддерживается в Вашей версии Telegram. Пожалуйста, обновитесь до последней версии через Настройки > Продвинутые настройки или установите её по ссылке  {link}. Если Вы уже используете свежую версию приложения, возможно, в сообщении используется нововведение, которое пока не поддерживается.
151/258
1
Sem, Oct 6, 2019 at 10:31
1 comment
SemOct 6, 2019 at 10:31Reply
capitalized Вашей
Applied
Это сообщение не поддерживается в Вашей версии Telegram. Пожалуйста, обновитесь до последней версии через Настройки > Продвинутые настройкиРасширенные или установите её по ссылке  {link}. Если Вы уже используете свежую версию приложения, возможно, в сообщении используется нововведение, которое пока не поддерживается.
165/258
Nice Giraffe, Mar 27, 2020 at 15:18
Applied
Это сообщение не поддерживается в Вашей версии Telegram. Пожалуйста, обновитесь до последней версии через Настройки > Продвинутые настройкиРасширенные или установите её по ссылке  {link}. Если {link}. Если Вы уже используете свежую версию приложения, возможно, в сообщении используетсяже у Вас последняя версия, то это сообщение может содержать ещё не реализованное нововведение, которое пока не поддерживается.
266/258
Vyacheslav, Dec 29, 2021 at 17:22
Applied
Это сообщение не поддерживается в Вашей версии Telegram. Пожалуйста, обновитесь до последней версии через Настройки > Продвинутые настройкиРасширенные или установите её по ссылке  {link}. Если {link}. Если Вы уже используете свежую версию приложения, возможно, в сообщении используетсяже у Вас последняя версия, то это сообщение может содержать будущее нововведение, которое пока не поддерживается.
253/258
Vyacheslav, Dec 29, 2021 at 17:23
Applied
Это сообщение не поддерживается в Вашей версии Telegram. Пожалуйста, обновитесь до последней версии через Настройки > Продвинутые настройкиРасширенные или установите её по ссылке  {link}. Если {link}. Если Вы уже используете свежую версию приложения, возможно, в сообщении используется нововведение, которое пока не поддерживается.
297/258
Nice Giraffe, Dec 30, 2021 at 10:19